--- 
robocup2flash: true
statistics: true
team_r: 
  team_dir: /home/HfutEngine2015
  country: china
  exception: false
team_l: 
  team_dir: /home/HELIOS2015
  country: china
  exception: false
scoreboard: true
